Version in base suite: 1.3.1-2

Version in overlay suite: 1.3.2-0+deb11u1

Base version: powerline-gitstatus_1.3.1-2

Target version: powerline-gitstatus_1.3.2-0+deb11u1

Base files: powerline-gitstatus_1.3.1-2_all.deb python3-powerline-gitstatus_1.3.1-2_all.deb

Target files: powerline-gitstatus_1.3.2-0+deb11u1_all.deb python3-powerline-gitstatus_1.3.2-0+deb11u1_all.deb

Control files of package powerline-gitstatus: lines which differ

Built-Using: powerline (= 2.7-3) 2.8.1-4)
Depends: git, powerline (>= 2.7-3~), 2.8.1-4~), python3-powerline-gitstatus

Control files of package python3-powerline-gitstatus: lines which differ

Built-Using: powerline (= 2.7-3) 2.8.1-4)
Depends: python3-powerline (>= 2.7-3~), 2.8.1-4~), python3:any